GET 
  FILE='J:\CURRENT WORK ii\FORTIFICATION\IODINE\iodine study\IDD 2008AND9 MATCHED.sav'.

***rtk coverage trend 

CROSSTABS
  /TABLES=year BY iodinertk
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ 
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL
  /METHOD=EXACT TIMER(5).

***adequately iodized salt trend

CROSSTABS
  /TABLES=year BY adeqiod
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ 
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL
  /METHOD=EXACT TIMER(5).


CROSSTABS
  /TABLES=year BY adeqiod by salttype
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.


CROSSTABS
  /TABLES=year BY IODCATS
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.

CROSSTABS
  /TABLES=year BY IODCATS2
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.

**level of iodine trend

MEANS TABLES=iodlevel BY year
  /CELLS MEAN COUNT STDDEV MEDIAN.

GRAPH
  /HISTOGRAM=iodlevel.

NPAR TESTS
  /M-W= iodlevel BY year(2008 2009)
  /STATISTICS=DESCRIPTIVES 
  /MISSING ANALYSIS.

***level of iodine trend by type of salt

MEANS TABLES=iodlevel BY year BY salttype
  /CELLS MEAN COUNT STDDEV MEDIAN.

***urinary iodine trend

MEANS TABLES=uilevel BY year
  /CELLS MEAN COUNT STDDEV MEDIAN.

GRAPH
  /HISTOGRAM=uilevel.

NPAR TESTS
  /M-W= uilevel BY year(2008 2009)
  /STATISTICS=DESCRIPTIVES 
  /MISSING ANALYSIS.


CROSSTABS
  /TABLES=year BY uiecats
  /FORMAT=AVALUE TABLES 
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.


CROSSTABS
  /TABLES=year BY uiecats2
  /FORMAT=AVALUE TABLES 
  /CELLS=COUNT ROW 
  /COUNT ROUND CELL.

****correlation between salt level and uie

CORRELATIONS
  /VARIABLES=uilevel iodlevel
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

GRAPH
  /SCATTERPLOT(BIVAR)=iodlevel WITH uilevel
  /MISSING=LISTWISE.

****explaining difference between RTK and iodine levels

CROSSTABS
  /TABLES=IODINERTK BY IODCATS2
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT COLUMN row
  /COUNT ROUND CELL.
  
CROSSTABS
  /TABLES=IODINERTK BY IODCATS2 by year
  /FORMAT=AVALUE TABLES
  /CELLS=COUNT
  /COUNT ROUND CELL.
